Subject: RE: From PwC TLS-Harpreet Arora
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Apr 2001 05:51:54 -0700 (PDT)

Harry,

Please forward your completed return to  my attention at:

1201 Louisiana Ste 2900
Houston, TX  77002

We will prepare your tax equalization calculation and forward to the
company for approval.

Many Thanks,

Julianne

"Arora, Harry" <[email-masked]> on 04/11/2001 05:26:41 PM
To:   Enron Houston IAS
cc:
Subject:  RE: From PwC TLS-Harpreet  Arora

I have already filed my tax returns. Give me a call if you want to
discuss further.  Thanks.

Harry Arora

>  -----Original Message-----
> From:   <[email-masked]>@ENRON
> [mailto:IMCEANOTES-+3Cassignee+2Enotification+40us+2Epwcglobal+2Ecom+3
> [email-masked]]
> Sent:   Tuesday, April 10, 2001 6:36 PM
> To:     Arora, Harry
> Subject:     From PwC TLS-Harpreet  Arora
>
> Dear Harpreet
>
> The April 16 tax filing deadline is less than a week away, and
> according
> to our records, we show we have not yet received your completed tax
> data
> organizer.  This note serves as confirmation that on your behalf we
> will
> request an extension of time to file your federal tax return.  The
> extension will be automatically granted and the new due date for your
> tax
> return will be August 15, 2001.
>
> Please note, if you are currently residing overseas, your tax return
> is
> not due until June 15th.  Should we require additional time to prepare
> your tax return, an extension will be requested at that time.
>
> State Extensions
> If you have an obligation to file a state tax return, YOU MUST notify
> us
> so we may prepare the state extension.  We will not know whether
> individuals have state filing obligations without seeing their
> detailed
> tax information, so we ask that you please notify us of any needs for
> state extensions.  Please send your state extension requests to:
> [email-masked].  If we do not hear from you in
> this
> regard, we will file only a Federal extension request on your behalf.
>
> Please be assured that we will continue to very work hard to complete
> as
> many tax returns as possible in time for April 16 filing, but that any
> that are not completed will get federal extensions.  If you have any
> questions, please do not hesitate to contact us.
>
> If you believe this note has been sent to you in error, please notify
> us
> as soon as possible.
>
> Best regards,
>
> The PwC Enron Team
>
> If you have any question, Please Contact :---
>
> Tax Contact, Enron
> Houston
> E-Mail Only
> [email-masked]
>
>

----------------------------------------------------------------
The information transmitted is intended only for the person or entity to
which it is addressed and may contain confidential and/or privileged
material.  Any review, retransmission, dissemination or other use of, or
taking of any action in reliance upon, this information by persons or
entities other than the intended recipient is prohibited.   If you received
this in error, please contact the sender and delete the material from any
computer.